Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 04:14:52 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear Centrepoint ,

I have a complain to raise on behalf of my brother’s return process  .
Order# 6138221120 and #6137179220 there were 3 return items . Aramex pickup
representative have collected the return items , but unfortunately we
returned items from both order to the same representative. We haven’t
received any response or refund yet . The return track no. is *47514958680*
. Please sort this out and kindly issue the refund as soon as possible .
Email address of the respective account holder : [email-masked]
Mobile number : +966 57 018 5918

Hopefully
Rinsha Latheef
On behalf of Shanif Abdullatheef

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4428639